# -*- rpm-spec -*-
# $Id: perl-IO-Tty,v 1.3 2003/09/30 15:34:36 grigory Exp $

%define _without_test 1
%define module	IO-Tty

Name: perl-%module
Version: 1.02
Release: alt3.1

Packager: Grigory Milev <week@altlinux.ru>

Summary: %module - interface to pseudo tty's
License: GPL
Group: Development/Perl

Url: http://www.cpan.org/modules/by-module/IO
Source: %url/%module-%version.tar.bz2

# Automatically added by buildreq on Tue Nov 05 2002
BuildRequires: perl-devel

%description
IO::Tty and IO::Pty provide an interface to pseudo tty's

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog MANIFEST README
%perl_vendor_archlib/IO*
%perl_vendor_autolib/IO*
%perl_vendor_man3dir/*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.02-alt3.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Sep 30 2003 Grigory Milev <week@altlinux.ru> 1.02-alt3
- don't make test after build, because we don't have acces to tty on build server

* Tue Nov 05 2002 Stanislav Ievlev <inger@altlinux.ru> 1.02-alt2
- rebuild with new perl

* Wed Apr 10 2002 Grigory Milev <week@altlinux.ru> 1.02-alt1
- new version-released

* Mon Oct  8 2001 Grigory Milev <week@altlinux.ru> 0.05-alt1
- new version released

* Tue Aug 21 2001 Grigory Milev <week@altlinux.ru> 0.04-alt1
- First build for Sisyphus



